/*
Theme Name: Kale Timbuktu
Theme URI: https://www.waistore.nz
Template: kale
Version: 1
Updated: 2017-06-26 17:40:28
Author: WaiStore
*/

#page-woocommerce h2{
clear: both;
}


/* changing related products number to display 5 so have to change width to 18%*/
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product {
    width: 17% !important;
    margin: 0 10px;
}
/*changing product display to 5 also*/
.woocommerce ul li.product, .woocommerce  ul.products li.product, .woocommerce-page ul li.product, .woocommerce-page  ul.products li.product {
    width: 17% !important;
    margin: 0 10px!important;
     }


/* multisite changes*/

/* centering the text under the images on category page*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
margin: 0 auto !important;
text-align:center;
}

/* the number of products in each category was displaying with a silly little box around it so have removed it*/
mark {
    background: transparent;
}

/* hiding the product tags from this site but using them to display the variable prices on waistore*/
.woocommerce div.product .product_meta {
   display: none;
}

